@CHARSET "UTF-8";

#searchVideoForm{
margin-top:11px;
}


.cse_input{
/*margin:0px !important;*/
width:150px !important;
padding:0px !important;
-webkit-border-radius: 5px !important;
-moz-border-radius: 5px !important;
border-radius: 5px !important;
background: url("../../search/img/google_custom_search_watermark.gif");
background-position:50px 0px;
background-repeat:no-repeat;

}

.cse_top{
margin-top:7px !important;
}
.cse_img{
margin-top:12px !important;
cursor: pointer;

}
.cse_tag{
margin-top:16px !important;
}

body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, textarea, p, blockquote, th, td {
	margin:0;
	padding:0;
}

h1, h2, h3, h4, h5, h6, h7{
	font-size: 14px;
}

/* init font style */
h1, h2, h3, h4, h5, h6, h7, p, a, title, strong, address, ul, li, table, td, input, textarea {
	font-style:normal;
	font-weight:normal;
	font-variant:normal;
	font-stretch:normal;
}

/* init block style */
table, tr, td, div { border:0; }

div{
	border:0px solid #000;
	margin:auto;
}

ul{
	list-style-type: none;
}

body{
	font: 14px/1.231 arial,helvetica,clean,sans-serif;
	background-color : #ccc;
}

#header,
#container,
#footer{
	width: 955px;
	clear:both;
}

a img{
	border:none;
}

/**
 * Good TV Header Style
 */
#header{
	height: 70px;
	background: url("../../images/main_header_background.jpg") repeat-x;
}
/* logo */
#site_logo_title{
	float: left;
	margin-left: 21px;
}

/* EDM */
#edm_btn{
	float:left;
	display:block;
	width: 166px;
	height: 28px;
	background: url("../../images/edm.png") no-repeat;

	margin-left: 570px;
	cursor: pointer;
}

/* Navigator Line */
#navigator{
	width: 100%;
	height: 32px;
	background: url("../../images/main_navigator_background.png") repeat-x;
	margin-bottom: 20px;
}

#navigator_line{
	margin:0 0 0 42px;
	line-height:32px;
	vertical-align: middle;
}

#navigator_line a{
	display: block;
	float: left;
	font-size: 12px;
}

#navigator_line .nav_item{
	color: #333;
}

#navigator_line .nav_add{
	width: 12px;
	height: 12px;
	background: url("../../images/main_navigator_add.png") no-repeat;
	margin: 9px 5px;
}

/* site menu */
#tv_station{
	float: left;
	margin-left: 21px;
	margin-top:-7px;
}

#tv_station li{
	float: left;
}

#tv_station li > .btn{
	display: block;
	width:78px;
	height:49px;
	cursor:pointer;
}

/* top menu */
#tv_station li > .oneChannel_btn{
		/*background: url("../../images/btn_oneChannel_o.jpg") no-repeat;*/
	/*background: url("../../images/onair1.jpg") no-repeat;*/
      background: url("../../images/btn_oneChannel.jpg") no-repeat;

}

#tv_station li > .twoChannel_btn{
	background: url("../../images/btn_twoChannel_o.jpg") no-repeat;
}

#tv_station li > .nothASite_btn{
	background: url("../../images/btn_NothASite_o.jpg") no-repeat;
}

#tv_station li > .hkSite_btn{
	background: url("../../images/btn_HKSite_o.jpg") no-repeat;
}

#tv_station li > .prodSite_btn{
	width:103px;
	background: url("../../images/btn_prodSite_o.jpg") no-repeat;
}

/*
 top menu 
#tv_station li > .oneChannel_down{
	background: url("../../images/btn_oneChannel_down.jpg") no-repeat;
}

#tv_station li > .twoChannel_btn:hover{
	background: url("../../images/btn_twoChannel_down.jpg") no-repeat;
}

#tv_station li > .nothASite_down{
	background: url("../../images/btn_NothASite_down.jpg") no-repeat;
}

#tv_station li > .hkSite_down{
	background: url("../../images/btn_HKSite_down.jpg") no-repeat;
}

#tv_station li > .prodSite_down{
	width:103px;
	background: url("../../images/btn_prodSite_down.jpg") no-repeat;
}
*/

#tv_station li > .fb_btn{
	width:33px;
	position:relative;
	top:12px;
}
#tv_station li > .g_btn{
	width:33px;
	position:relative;
	top:12px;
}
/*
#tv_station a:LINK,
#tv_station a:VISITED{
	text-decoration: none;
	color: #848689;
	font-size:14px;
	letter-spacing:3px;
}

#tv_station a:HOVER,
#tv_station a:ACTIVE{
	text-decoration: none;
	color: #ea3c20;
}
*/

/* search form */
#search_form{
	float: right;
	margin-top:8px;
	margin-right: 20px;
}

#search_form input{
	padding: 3px;
}

/**
 *top menu
 */
#top_menu{
	float:right;
	margin-right:20px;
}

#top_menu li{
	float:left;
	margin:0 6px;
	list-style:none;
}

#top_menu a{
	line-height:32px;
	vertical-align:middle;
	font-size:12px;
	color:#44507b;
}

#top_menu a:LINK,
#top_menu a:VISITED{
	text-decoration:none;
}

#top_menu a:HOVER,
#top_menu a:ACTIVE{
	text-decoration:underline;
}

#top_menu a.active{
	color:#e40448;
}

/**
 * Good TV container Style
 */
#container{
	display:table;
	min-height: 500px;
	background-color:#fff;
}

/**
 * Good TV footer Style
 */
#footer{
	clear:both;
	height: 62px;
	padding-top:30px;
	background: url("../../images/main_footer_background.jpg") #fff repeat-x 0 30px;
	font-size: 0.8em;
	color: #8a9ca6;
}

#address,
#contact,
#copyright{
	width: 100%;
	text-align: center;
}

#address a,
#contact a,
#copyright a{
	margin-right: 20px;
}

div.ui-datepicker{
 font-size:10px;
}

/* Count */

#count_nav li{
	margin : 0 auto;
	float: left;
	margin-left: 3px;
}

#count_nav li a{
	display: block;
	text-align:center;
	width: 20px;
	height: 20px;
	background-color: #eee;
	border: 1px solid #ccc;
	cursor: pointer;
}

.btn{
	cursor: pointer;
}

.btn:LINK,
.btn:VISITED{
	text-decoration: none;
}


.btn:HOVER,
.btn:ACTIVE{
	text-decoration: underline;
}

.block_btn{
	cursor: pointer;
}

.block_btn_active{
	/*background-color: #f90*/;
}